/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.0.6f72";
CFBundleGetInfoString = "Eye-One iSis version 1.0.6f72, Copyright (c) 2008 X-Rite";
NSHumanReadableCopyright = "Copyright (c) 2008 X-Rite";
